#dropmenu ul {
    margin-left:-124px;
    }
    
    .slider {
  	overflow:hidden;
    height:125px;

    
    }
    
    #column {
	margin-left: 50px;
	display:block;
	float:left;
}


#sidebar {
display:inline;
width:275px;
}


#content {
width: 2000px

}

#sidebar .left-col {
float:left;
width:130px;
}

#sidebar .right-col {
float:left;
width:130px;
padding-left:10px;

}

#dropmenu {
}

